[DriverInterface]
InterfaceGUID = {A41FAC73-ACF2-4302-8207-D78A1C66F17E}

[ASIO]
AsioDriverGUID = {559D76D8-C5EC-48E3-87BF-9B1A0C69C93E}
AsioDisplayName = "XingCore USB Audio Device"
AsioControlPanel = "ThesyconUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

